<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Suite de Fibonacci</title>
    <script src="js/fibonacci.js" defer></script>
</head>
<body>
    <p>Voici l'exercice contenant la suite de Fibonacci</p>
</body>
</html>